Jump to content
  • Apple corrige vulnerabilidades que impactavam dispositivos antigos


    Bruna Chieco
     Share

    A Apple corrigiu duas vulnerabilidades 0-Day, aparentemente exploradas ativamente, e que afetavam o motor WebKit do navegador Safari. Segundo o BleepingComputer, as falhas no iOS podem ter sido usadas para invadir dispositivos antigos de iPhone (iPhone 5s, iPhone 6, iPhone 6 Plus), iPads (iPad Air, iPad mini 2, iPad mini 3), e iPod touch 6ª geração.

    Os dois bugs são causados por corrupção de memória e uso após problemas livres no motor do navegador WebKit, mecanismo de renderização de navegador usado por navegadores e aplicativos da Apple para renderizar conteúdo HTML em plataformas de desktop e móveis, incluindo iOS, macOS, tvOS e iPadOS.

    Os invasores podem explorar as duas vulnerabilidades usando conteúdo da Internet criado com códigos maliciosos, o que acionaria a execução arbitrária de códigos depois de serem carregados pelos alvos em dispositivos sem patch (correção).

    A Apple divulgou comunicado sobre as atualizações de segurança, disponibilizadas aqui.

     Share


    User Feedback

    Recommended Comments

    There are no comments to display.



    Join the conversation

    You can post now and register later. If you have an account, sign in now to post with your account.

    Guest
    Add a comment...

    ×   Pasted as rich text.   Paste as plain text instead

      Only 75 emoji are allowed.

    ×   Your link has been automatically embedded.   Display as a link instead

    ×   Your previous content has been restored.   Clear editor

    ×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...